@charset "UTF-8";
/*
 * index.css
 *
 */

/*==================================
              contact
==================================*/

/*= company_page  =*/

.contact_page .page_ttl {
    background: url(../img/contact_img.jpg) ;
}
.contact_page h3 {
    margin: 40px auto;
    font-size: 22px;
    font-weight: bold;
    border-bottom: #FF8040 solid 1px;
}

/*= contact_tel  =*/

.contact_tel {
	margin:20px auto 30px;
}
.contact_tel li {
    font-size: 24px;
    display: block;
    width: 370px;
    height: 40px;
    text-align: left;
    margin: 0 auto;
}
.contact_tel li:last-of-type .contact_ttl {
    padding: 0;
}
.contact_tel_ttlp {
    font-size: 18px;
	padding:0 20px 20px;
}
.contact_tel img {
    margin: 0px auto 0;
    vertical-align: middle;
}
.contact_tel a {
	border:none;
}
.contact_ttl {
    color: #666;
    font-weight: bold;
    padding: 0 10px 0 0;
}

/*= contact_mail  =*/

.contact_mail {
	margin:0 auto;
}
.contact_mail table {
    width: 90%;
    margin: 30px auto;
    border-left: 1px solid #797979;
    border-top: 1px solid #797979;		
    background: #ffffff none repeat scroll 0 0;
    font-size: 16px;
    text-align: left;
}
.contact_mail table th {
    background-color: #DCDCDC;
    font-weight: bold;
    width: 30%;
    color: #666;
}
.contact_mail table td {
    width: 60%;
}
.contact_mail table th, .contact_mail table td {
    border-bottom: 1px solid #797979;
    border-right: 1px solid #797979;
    line-height: 1.6;
    padding: 15px 10px;
}
.chuui-jikou {
	width:90%;
	margin:0 auto;
	font-size:16px;
	text-align:left;
}
.red {
	margin:0 0 0 10px;
	padding:3px 7px;
	color:#fff;
	background-color:#FF8040;
	font-size:15px;
	font-weight:bold;
}
.comment {
	color:#FF8040;
	font-size:15px;
	font-weight:bold;	
}	
.doui {
	width:100px;
	margin:0 auto;
}

/*= access  =*/

.access {
	margin:20px auto 50px;
}
.access p {
    font-size: 16px;
    margin: 10px auto 0;
}
.access iframe {
    width: 90%;
    margin: 20px auto;
}
.access dl {
    width: 45%;
    margin: 0 10px;
    display: inline-block;
    vertical-align: top;
}
.access dt {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
    border-bottom: #666 solid 1px;
    padding: 2px 10px;
    font-size: 18px;
    color: #666;
}

/*= kojinjyouhou  =*/

.kojinjyouhou {
    height: 200px;
    overflow: auto;
    padding: 10px;
}
.kojinjyouhou p {
    padding: 0px 0px 0px 30px;
}
.kou-naiyou {
	font-size:12px;	
}
.text-right {
    text-align: right;
	font-size:12px;	
}
.kojin-title {
    margin: 20px;
    text-align: center;
}
.kou {
    margin: 20px 0px 5px;
}
.font14 {
    font-size: 14px;
}


